/* CORE PIRG FONTS */

@font-face{
  font-family:'HelveticaLTStd-Comp';
  src: url('assets/fonts/HelveticaLTStd-Comp_gdi.eot');
  src: url('assets/fonts/HelveticaLTStd-Comp_gdi.eot?#iefix') format('embedded-opentype'),
    url('assets/fonts/HelveticaLTStd-Comp_gdi.woff') format('woff'),
    url('assets/fonts/HelveticaLTStd-Comp_gdi.ttf') format('truetype'),
    url('assets/fonts/HelveticaLTStd-Comp_gdi.otf') format('opentype'),
    url('assets/fonts/HelveticaLTStd-Comp_gdi.svg#HelveticaLTStd-Comp') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face{
	font-family: 'Arial Black';
	src: url("assets/fonts/arial-black.eot");
	src: url("assets/fonts/arial-black.eot#iefix") format("embedded-opentype"),
	url("assets/fonts/arial-black.woff") format("woff"),
	url("assets/fonts/arial-black.ttf") format("truetype"),
	url("assets/fonts/arial-black.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: "ArialNarrow";
	src: url("assets/fonts/arial-narrow.eot");
	src: url("assets/fonts/arial-narrow.eot#iefix") format("embedded-opentype"),
	url("assets/fonts/arial-narrow.woff") format("woff"),
	url("assets/fonts/arial-narrow.ttf") format("truetype"),
	url("assets/fonts/arial-narrow.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

body {
	background-color:#002244;
}
/* Basic PIRG-style font styling */

h1 {
    font-family: "HelveticaLTStd-Comp", Sans-serif;;
    color: #c61b2d;
    font-size: 3em;
    text-transform: uppercase;
    line-height: .9em;
}

h2,h3,h4,h5,h6 {
    font-family: 'Arial Black', Sans-serif;
}

p {
    font-family: "ArialNarrow", Sans-serif;;
}

/* Basic PIRG-style buttons and forms */

.pirg-btn {
    font-family: 'Arial Black', Sans-serif;
    color: #999;
    border: 1px solid #999;
    border-radius: 5px;
    box-shadow: 5px 5px 5px rgba(0,0,0,.25);
    font-weight: normal;
    font-size: 1.5em;
    background-color: #FFF;
    text-transform: uppercase;
}

.pirg-btn:hover {
    box-shadow: 5px 5px 5px rgba(0,0,0,.5);
    text-decoration: underline;
    color: #999;
    background-color: #FFF;
}

.pirg-btn-red {
    font-family: 'Arial Black', Sans-serif;
    color: #FFF;
    border: 1px solid #FFF;
    border-radius: 5px;
    box-shadow: 5px 5px 5px rgba(0,0,0,.25);
    font-weight: normal;
    font-size: 1.5em;
    background-color: #c61b2d;
    text-transform: uppercase;
}

.pirg-btn-red:hover {
    box-shadow: 5px 5px 5px rgba(0,0,0,.5);
    text-decoration: underline;
    color: #FFF;
    background-color: #c61b2d;
}

.signupForm {
	border-radius:0px!important;
}

.pirg-signup-btn {
}

.pirg-signup-btn:hover {

}

.pirg-input {
	height:47px;
	border: 1px solid #999;
	color:#999;
	font-family:'Arial Black', Sans-serif;
}

.go-btn {
    width: 1.25em; 
    margin-top: -.2em
}

/*Navigation*/
.pirg-navbar {
    background-color:#EFEFEF;
    border: none;
    font-family: 'Arial Black', Sans-serif;
}

.pirg-navbar a{
	background-color:#EFEFEF;
	color:#999!important;
	font-family: 'Arial Black', Sans-serif;
}

.pirg-navbar a:hover{
	color:#333!important;
	font-family: 'Arial Black', Sans-serif;
}

ul .pirg-nav-donate {
    background-color:#c61b2d;
    color:#EFEFEF!important;
    font-family: 'Arial Black', Sans-serif;
}

ul .pirg-nav-donate:hover {
    background-color:#a4090b!important;
    font-family: 'Arial Black', Sans-serif;
}

ul .pirg-nav-donate a{
	background-color:#c61b2d;
    color:#DEDEDE!important;
    font-family: 'Arial Black', Sans-serif;
}

ul .pirg-nav-donate a:hover {
    color:#FFFFFF!important;
    background-color:#a4090b!important;
    font-family: 'Arial Black', Sans-serif;
}

li .pirg-nav {
    background-color:#EFEFEF!important;
    color:#999;
    font-family: 'Arial Black', Sans-serif;
}

li .pirg-nav:hover {
    background-color:#EFEFEF!important;
    color:#333;
    font-family: 'Arial Black', Sans-serif;
}

li .pirg-nav a {
	background-color:#999!important;
    color:#999;
    font-family: 'Arial Black', Sans-serif;
}

li .pirg-nav:hover a {
    background-color:#999!important;
    color:#333;
    font-family: 'Arial Black', Sans-serif;
}

img.logo{
	height:2em;
	margin-top:-6px;
}

.dropdown{
    background-color:#EFEFEF!important;
    border: none!important;
    border-radius:0px!important;
    font-family: 'Arial Black', Sans-serif!important;
}

ul .dropdown{
    background-color:#EFEFEF!important;
    border: none!important;
    border-radius:0px!important;
    font-family: 'Arial Black', Sans-serif!important;
}

li .dropdown{
    background-color:#EFEFEF!important;
    border: none!important;
    border-radius:0px!important;
    font-family: 'Arial Black', Sans-serif!important;
}

.dropdown-menu{
  background-color:#EFEFEF!important;
}

ul .dropdown-menu{
  background-color:#EFEFEF!important;
}

/*Intro Section */
.landing-header:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,021b44+100&0+50,0.65+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.75) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.75) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,.75) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6021b44',GradientType=0 ); /* IE6-9 */
  	// opacity: .7;
}

h1.title{
	margin:0;
	padding:0;
	color: #d2541a!important; /* Standard color is: #a4090b; */
	font-size:72px;
}

h4.subhead{
	margin:0;
	padding:0;
	color: #ababab!important;
	font-size:36px;
}
 /* Section Above Slideshow */

h4.attribution{
	font-size:90%;
	color:#999;
	margin-top:-20px;
}

.line {
  border-top: 1px solid #66615b;
  position: absolute;
  top: 8px!important;
  width: 30%!important;
}
.line.l {
  left: 0;
}
.line.r {
  right: 0;
}

p.overview{
	font-size:150%;
}

/*Slideshow*/
.panel-title{
	color:#CCC;
	font-size:14px!important;
}

.pirg-carousel-indicators {

}
.pirg-carousel-indicators li {
  border-radius:2px!important;


}
.pirg-carousel-indicators .active {
	border:1px solid #000;
	background-color:#FFF;
}

.slideHead{
	margin:0px;
	padding:0px;
	
}

.slideSubhead{
	margin:0px;
	padding:10px;
	background-color: rgba(210,84,26,.75); /*#c61b2d*/
	width:auto;

}

.carousel-caption {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    z-index: 10;
    padding: 5% 5%;
    text-align: center;
    padding-bottom: 30px;
  //background-color: rgba(255,0,0,0.5);
    width: 100%;
    font-size: 1em;
}

.carousel-caption.darker {
    background-color: rgba(0,0,0,0.5);
}

/*Main Content Section*/
li{
	font-family:'ArialNarrow', Sans-serif!important;
}

/*Learn More Section */
.learnBox{
	background-color:rgba(200,200,200,1);
}

h6.category{
	margin-bottom:20px!important;
}

/* Action Section */
.card-with-shadow {
	border-radius:12px!important;
}

.card {
	border-radius:12px!important;
}

.card-just-text {
	border-radius:12px!important;
}

.cardTint {
	background-color:none;
}

.actionBox{
	background-color:#aaaaaa;
}

.card.cardTint:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,021b44+100&0+50,0.65+100 */
background: -moz-linear-gradient(top, rgba(255,255,255,.65) 0%, rgba(255,255,255,0.65) 30%, rgba(255,255,255,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,.65) 0%,rgba(255,255,255,0.65) 30%,rgba(255,255,255,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,.65) 0%,rgba(255,255,255,0.65) 30%,rgba(255,255,255,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EFEFEF', endColorstr='#EFEFEF',GradientType=0 ); /* IE6-9 */
  // opacity: .6;
}

.category-orange{
	color:rgb(210,84,26)!important;
}

/* Social Media Section */
.section-brightBlue{
	background-color:#bbdddd;  /* #44efff */ /* #00aced */
}

.category-blue{
	color:#003366!important;
}

.title-blue a{
	color:#003366!important;
}

.title a:hover{
	color:#00aced!important;
}

/* Donation Section */
.section-red{
	background-color:#a4090b; /* #c61b2d */
	color:#DEDEDE;
}

/* Sign-Up Section */
.section-darkblue{
	background-color:#002244;
	margin-bottom:-30px!important;
}

/* Footer */
.pirg-footer{
	color:#999;
	background-color:#666!important;
	border-radius:6px 6px 0px 0px!important;
	font-family: "ArialNarrow", Sans-serif;
	text-align:center;
	padding:20px;
	margin:10px 0 0 5%;
	width:90%;
}

.address{
	line-height:95%;
}